/*     2167645 : BLANK 컨텐츠      */
.blank__2167645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2167645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2167645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2167645__ {height:15px}
}

/*     2167655 : 타이틀 텍스트      */
.title__2167655__ {font-size:0}
.title__2167655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2167655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2167655__.style_top p {padding-top:10px}
.title__2167655__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2167655__.style_right p {padding-right:14px}
.title__2167655__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2167655__.style_bottom p {padding-bottom:12px}
.title__2167655__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2167655__.style_left p {padding-left:14px}
.title__2167655__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2167655__.style_circle1 p {padding-left:18px}
.title__2167655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2167655__.style_circle2 p {padding-left:18px}
.title__2167655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2167655__ p {font-size:48px}
	.title__2167655__.style_top p:before {width:20px}
	.title__2167655__.style_right p:before {height:20px}
	.title__2167655__.style_bottom p:before {width:20px}
	.title__2167655__.style_left p:before {height:20px}
}

/*     2167665 : BLANK 컨텐츠      */
.blank__2167665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2167665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2167665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2167665__ {height:15px}
}

/*     2167675 : 블록 설정      */
.block_option__2167675__ {display:table;width:100%}
.block_option__2167675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2167675__ {}
}


@media (min-width:1024px){
	.row__2167675__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2167675__ > div {vertical-align:middle;}
}

/*     2167755 : 이미지 (비율형)      */
.img_ratio__2167755__ {max-width:100%;vertical-align:top}
.img_ratio__2167755__ * {box-sizing:border-box}
.img_ratio__2167755__ a {display:block;vertical-align:top}
.img_ratio__2167755__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2167755__ img {width:auto}
}

